
eServices - Bug #487

Previous Approval for Consultant housing template - Not matched contents 

09/11/2017 12:11 PM - Saja Nakhleh

Status: Closed Start date: 09/11/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- the second hint is repeated

2- there is an additional attachment with

label: Trade License Copy, with date

field!

Kindly consider the attached evidence.

Severity: Normal Environment: QA

Category: Previous Approval for Consultant

housing template

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- there are 2 hints only

2- there are 2 attachments only

Test Case ID:  

Description

1- Create new [Previous Approval for Consultant housing template] transaction

2- Navigate to the Attachment tab

3- Observe the attachment hints

4- Observe the attachments and their labels

History

#1 - 09/11/2017 03:34 PM - Zeeshan Haider

- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Saja Nakhleh

1- Fixed.

2- This may not be an issue, i think you signed in with 2 different users on both portal. Old Portal = raed48 and New Portal = test_company.

Check with same user on both portals i.e. test_company.

Trade License attachment appearance depends on user if their trade license is expired.

#2 - 09/12/2017 10:43 AM - Saja Nakhleh

- File 3.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence.

Files

1.gif 163 KB 09/11/2017 Saja Nakhleh

3.GIF 227 KB 09/12/2017 Saja Nakhleh
